package com.nokia.alarm;

import java.util.Date;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import com.nokia.alarm.service.AlarmSaveToGPandPGService;

@SpringBootTest
public class AlarmApplicationTest {

    @Autowired
    private AlarmSaveToGPandPGService alarmSaveToGPandPGService;

    @Test
    void test() {
        Date date = new Date();
        alarmSaveToGPandPGService.newAlarm(date);
        alarmSaveToGPandPGService.updateAlarm(date);
    }

}
